bootstrap	digest>=20010302	../../pkgtools/digest
tool	help2man-[0-9]*	../../converters/help2man
tool	py38-xdg-[0-9]*	../../devel/py-xdg
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	intltool>=0.40.0	../../textproc/intltool
tool	gmake>=3.81	../../devel/gmake
tool	gettext-tools>=0.15	../../devel/gettext-tools
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	libao-[a-z]*-[0-9]*	../../audio/libao-sun
full	espeak>=1.48.04nb1	../../audio/espeak
full	flite>=1.3nb3	../../audio/flite
full	libao>=1.0.0	../../audio/libao
full	libsndfile>=1.0.29nb1	../../audio/libsndfile
full	dotconf>=1.3	../../devel/dotconf
full	glib2>=2.64.0nb1	../../devel/glib2
full	libltdl>=2.4.2	../../devel/libltdl
full	python38>=3.8.0	../../lang/python38
